{


  "settingsHeader": "Einstellungen",

  "widgetSettings_durationPickerCurrent": "Derzeitige Laufzeit:",
  "widgetSettings_durationPickerButton": "Laufzeit auswählen",

  "addWidgetHeader": "Widget Hinzufügen",
  "addWidget_water": "Wasser-Buddy hinzufügen",
  "addWidget_timer": "Fokus-Timer hinzufügen",
  "addWidget_tasks": "Tasks Widget hinzufügen",

  "widgetSettings_name": "Name des Widgets",
  "widgetSettings_saveButton": "Speichern",
  "widgetSettings_deleteButton": "Löschen",
  "widgetSettings_cancelButton": "Abbrechen",

  "waterWidget_defaultName": "Trink-Buddy",
  "waterWidgetSettings_button1": "Button 1 in ml",
  "waterWidgetSettings_button2": "Button 2 in ml",
  "waterWidgetSettings_goal": "Tagesziel",
  "waterWidgetSettings_current": "Derzeit getrunken",

  "waterWidget_customAmountButton": "+ Beliebig",
  "waterWidget_customAmountMessage": "Geben sie die Geünschte Wassermenge ein:",

  "tasksWidget_defaultName": "Tasks Widget",
  "tasksWidget_addTaskButtonLabel": "Aufgabe Hinzufügen",

  "tasksWidget_editTask": "Aufgabe bearbeiten",

  "taskDefaultName": "Neue Aufgabe",
  "taskSettings_name": "Aufgabenname",
  "taskSettings_due": "Fällig am",
  "taskSettings_duePicker": "Fälligkeitsdatum auswählen",

  "tasksWidget_overdue": "Überfällig!",

  "tasksWidget_deleteDone": "Erledigte Aufgaben löschen",
  "tasksWidget_rescheduleOverdue": "Überfällige Aufgaben neu planen",

  "timerWidget_defaultName": "Fokus-Timer",
  "timerWidget_buttonStart": "Starten",
  "timerWidget_buttonPause": "Anhalten",
  "timerWidget_buttonContinue": "Weiter",
  "timerWidget_buttonReset": "Zurücksetzen",

  "timerWidgetSettings_duration": "Tägliches Ziel",

  "timerWidget_current": "Jetzt",
  "timerWidget_goal": "Ziel",

  "timerWidget_pausedForEdit": "Halte den Timer an, um ihn bearbeiten zu können!"



}

